/*
 * 文 件 名:  ModbusCommand
 * 版    权:  华设设计集团股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2025/12/5
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.model;

/**
 * <一句话功能简述>
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2025/12/5]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public class ModbusCommand {
    private final byte[] commandBytes;
    private final String commandHex;

    public ModbusCommand(byte[] commandBytes, String commandHex) {
        this.commandBytes = commandBytes;
        this.commandHex = commandHex;
    }

    public byte[] getCommandBytes() {
        return commandBytes;
    }

    public String getCommandHex() {
        return commandHex;
    }
}